@charset "utf-8";
/* 2015 (c) CreditTrust */

html,body,div,object,table,tr,th,td,img,p,a,ol,ul,li,form,label,input,dl,dt,dd{margin:0; padding:0;color:#666666;list-style:none; font-size:14px}
blockquote:before,blockquote:after,q:before,q:after{content:""}
blockquote,q{quotes:"" ""}
table{border-collapse:collapse}
a{text-decoration:none; cursor:pointer}
a:hover{text-decoration:none}
a img,input{border:none}

.pr{position:relative}
.pa{position:absolute}
.pf{position:fixed}
.fl{float:left}
.fr{float:right}
.tr{text-align:right}
.tc{text-align:center}
.tl{text-align:left}
.f12{font-size:12px !important}
.f18{font-size:18px !important}
.db{display:block}
.dn{display:none}
.cur-p{cursor:pointer}
.clr{clear:both; line-height:0; height:0; font-size:0}
.red{color:red !important}
.hide-font{text-indent:-9999px}
.b{font-weight:bold}
.fn{font-weight:normal}
.r-mark{vertical-align:super}


hr {
margin-top: 20px;
margin-bottom: 20px;
border: 0;
border-top: 1px solid #eee;
}